<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE attributes PUBLIC "-//NetBeans//DTD DefaultAttributes 1.0//EN" "http://www.netbeans.org/dtds/attributes-1_0.dtd">
<attributes version="1.0">
    <fileobject name="CartHandler.java">
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CartHandler"/>
    </fileobject>
    <fileobject name="CartListener.java">
        <attr name="NbAttrURI" stringvalue="/minorista/actualizarcarrito"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CartListener"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CartView.java">
        <attr name="NbAttrURI" stringvalue="/minorista/micarrito"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CartView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CatalogueHandler.java">
        <attr name="NbAttrURI" stringvalue="/minorista/administrarcatalogo"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CatalogueHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CatalogueView.java">
        <attr name="NbAttrURI" stringvalue="/minorista/catalogo"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CatalogueView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ComplaintHandler.java">
        <attr name="NbAttrURI" stringvalue="/minorista/registrarqueja"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ComplaintHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ComplaintView.java">
        <attr name="NbAttrURI" stringvalue="/minorista/reclamos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ComplaintView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="DataHandler.java">
        <attr name="NbAttrURI" stringvalue="/minorista/actualizardatos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="DataHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="DataView.java">
        <attr name="NbAttrURI" stringvalue="/minorista/misdatos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="DataView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ListSaver.java">
        <attr name="NbAttrURI" stringvalue="/minorista/guardarlista"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ListSaver"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ListViewer.java">
        <attr name="NbAttrURI" stringvalue="/minorista/verlista"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ListViewer"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ListsHandler.java">
        <attr name="NbAttrURI" stringvalue="/minorista/administrarlista"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ListsHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ListsView.java">
        <attr name="NbAttrURI" stringvalue="/minorista/mislistas"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ListsView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="OrderPurchaser.java">
        <attr name="NbAttrURI" stringvalue="/minorista/hacerpedido"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="OrderPurchaser"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="OrderVerifier.java">
        <attr name="NbAttrURI" stringvalue="/minorista/verificarpedido"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="OrderVerifier"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="OrdersHandler.java">
        <attr name="NbAttrURI" stringvalue="/minorista/administrarpedido"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="OrdersHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="OrdersView.java">
        <attr name="NbAttrURI" stringvalue="/minorista/mispedidos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="OrdersView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ProductView.java">
        <attr name="NbAttrURI" stringvalue="/minorista/verproducto"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="Servlet"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="QuantityModifier.java">
        <attr name="NbAttrURI" stringvalue="/minorista/modificarcantidad"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="QuantityModifier"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="QuoteHandler.java">
        <attr name="NbAttrURI" stringvalue="/minorista/administrarcotizacion"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="QuoteHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="QuotePurchaser.java">
        <attr name="NbAttrURI" stringvalue="/minorista/comprarcotizacion"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="QuotePurchaser"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="QuoteSender.java">
        <attr name="NbAttrURI" stringvalue="/minorista/generarcotizacion"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="QuoteSender"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="QuotesView.java">
        <attr name="NbAttrURI" stringvalue="/minorista/miscotizaciones"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="QuotesView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ScaleView.java">
        <attr name="NbAttrURI" stringvalue="/minorista/verescala"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ScaleView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ShopKeeperStarter.java">
        <attr name="NbAttrURI" stringvalue="/minorista/minorista"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ShopKeeperStarter"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="StoresHandler.java">
        <attr name="NbAttrURI" stringvalue="/minorista/administrarestablecimientos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="StoresHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="StoresListener.java">
        <attr name="NbAttrURI" stringvalue="/minorista/actualizarestablecimientos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="StoresListener"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="StoresView.java">
        <attr name="NbAttrURI" stringvalue="/minorista/misestablecimientos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="StoresView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SuperOfferPurchaser.java">
        <attr name="NbAttrURI" stringvalue="/minorista/comprarsuperoferta"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SuperOfferPurchaser"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SuperOffersHandler.java">
        <attr name="NbAttrURI" stringvalue="/minorista/versuperoferta"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SuperOffersHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SuperOffersView.java">
        <attr name="NbAttrURI" stringvalue="/minorista/superofertas"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SuperOffersView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SupplierViewer.java">
        <attr name="NbAttrURI" stringvalue="/minorista/verproveedor"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SupplierViewer"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SuppliersHandler.java">
        <attr name="NbAttrURI" stringvalue="/minorista/administrarproveedores"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SuppliersHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SuppliersView.java">
        <attr name="NbAttrURI" stringvalue="/minorista/misproveedores"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SuppliersView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
</attributes>
